.footer {
  padding-top: 0;
  line-height: 1.5;
  background: var(--style-color);
}

.footer .ftr-info {
  padding: 34px 15px;
  display: none;
}

.footer .ftr-info .row {
  justify-content: space-between;
}

.footer .ftr-info h3 {
  color: #fff;
  margin-bottom: 10px;
  font-weight: bold;
}

.footer .ftr-info ul>li {
  color: #fff;
}

.footer .ftr-info ul:not(.cont-list) a:hover {
  text-decoration: underline;
}

.footer .ftr-info ul>li:not(:last-child) {
  margin-bottom: 5px;
}

.footer .logo {
  margin-bottom: 16px;
}

.footer .cont-list li {
  display: block;
  color: #fff;
}

.footer .cont-list li:last-child {
  margin-bottom: 0;
}

.footer .cont-list li>i {
  font-size: 16px;
  width: auto;
  margin-right: 5px;
}

.footer .footer-bottom .container {
  padding: 15px;
  position: relative;
  display: block;
  color: #fff;
}

.footer .ftr-filing {
  text-align: center;
}

.footer .icon-group {
  display: none;
}

.footer .icon-group .icon:not(:last-child) {
  margin-right: 5px;
}

@media (min-width: 768px) {
  .footer .ftr-info {
    display: block;
  }

  .footer .footer-bottom {
    position: relative;
  }

  .footer .footer-bottom::before {
    content: '';
    position: absolute;
    left: 10px;
    top: 0;
    right: 10px;
    height: 2px;
    background: #fff;
  }

  .footer .footer-bottom .container {
    display: flex;
    padding: 34px 15px;
  }

  .footer .icon-group {
    display: flex;
  }

  .footer .ftr-info .row>div:nth-last-child(-n+2) {
    margin-top: 20px;
  }

  .footer .ftr-filing {
    text-align: left;
    margin-right: 30px;
  }

  .footer .form-wrap {
    max-width: 600px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .footer .form-wrap .form-control {
    height: 40px;
    border-radius: 6px 0 0 6px;
    border: none;
    box-shadow: none;
  }

  .footer .form-wrap .btn {
    color: #333;
    font-size: 16px;
    padding: 7px 15px;
    border-radius: 0 6px 6px 0;
    background: #eee;
  }

  .footer .footer-bottom .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

@media (min-width: 1200px) {
  .footer .logo, .footer .ftr-info .row>div:nth-last-child(-n+2) {
    margin-top: 0;
  }

  .footer .ftr-info {
    padding-bottom: 60px;
  }

  .footer .form-wrap .btn {
    transition: all .3s;
  }

  .footer .form-wrap .btn:hover {
    color: #fff;
    background: var(--sub-color);
  }
}

@media (min-width: 1440px) {
  .footer .container {
    position: relative;
    max-width: 1312px;
  }

  .footer .icon-group {
    position: absolute;
    left: 60%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
}